Bug 1304952 - Update mesos to 0.22.2 on F22
Update mesos to 0.22.2 on F22
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mesos (Show other bugs)
22
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Timothy St. Clair
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 23:00 EST by mysql1230
Modified: 2016-07-19 16:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:00:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mysql1230 2016-02-04 23:00:51 EST
Description of problem: 
Hi, I would like to request add mesos-0.22.2 into fedora YUM update repository. for example: http://mesos.apache.org/gettingstarted/
The releated bug ticket: https://bugzilla.redhat.com/show_bug.cgi?id=1259427

Version-Release number of selected component (if applicable):
mesos-0.22.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 mysql1230 2016-02-05 05:41:51 EST
my user case is setting up Jenkins CI system with mesos on fedora22, both mesos 0.23.0 and 0.22.2 is ok for my case. but I'm not sure about all things. maybe mesos 0.22.2 release is more compatible on fedora22.

Jenkins framework: https://github.com/jenkinsci/mesos-plugin
Comment 2 Timothy St. Clair 2016-02-05 09:09:28 EST
I'll have to check on a rebase, may take a bit.
Comment 3 Fedora End Of Life 2016-07-19 16:00:37 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.